<ion-header>
    <ion-toolbar>
        <ion-title>dispositivo</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <p>{{dispositivo.nombre}}</p>
    <p>{{dispositivo.ubicacion}}</p>
</ion-content>